<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="view"
            type="it.integry.integrywmsnative.gest.prod_rientro_merce.ProdRientroMerceFragment" />

        <variable
            name="viewmodel"
            type="it.integry.integrywmsnative.gest.prod_rientro_merce.ProdRientroMerceViewModel" />
    </data>

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".gest.prod_rientro_merce.ProdRientroMerceFragment">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            app:visibility="@{view.isLargeLayout}">

            <FrameLayout
                android:id="@+id/left_side_fragment_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                tools:layout="@layout/fragment_prod_rientro_merce_order_list" />

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent" />

            <FrameLayout
                android:id="@+id/right_side_fragment_container"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                tools:layout="@layout/fragment_prod_rientro_merce_order_detail" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <FrameLayout
            android:id="@+id/full_width_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:reverse_visibility="@{view.isLargeLayout}"
            tools:layout="@layout/fragment_prod_rientro_merce_order_list" />


    </androidx.coordinatorlayout.widget.CoordinatorLayout>
</layout>